Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '14.0.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/14.0.0/WebIdPayOnServerProductPlugin.framework-v14.0.0-SNAPSHOT-1231.zip', :sha256 => '0c323ece5fa14ac3fc0dd67a2dc5f34e81c3abb15aaeec8b61ed2ff02594e308' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.1.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.1.1"
  s.dependency "WebIdIosIdentScanPlugin", "13.1.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.1.0"
end
